
/*
	Eleganta: A responsive HTML5 website template by HTML5Templates.com
	Released for free under the Creative Commons Attribution 3.0 license (html5templates.com/license)
	Visit http://html5templates.com for more great templates or follow us on Twitter @HTML5T
*/


/*********************************************************************************/
/* Global                                                                        */
/*********************************************************************************/
@font-face {
	font-family: CorporateS_reg;
	src: url('cosr.eot'); /* IE9 Compat Modes */
	src: url('cosr.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     /* url('cosr.woff') format('woff'),  Modern Browsers */
	     url('cosr.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('cosr.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body {
    margin: 0px;
    padding: 0px;
    
    /*background-color: #DFE3E7;*/
    background-image: url("../images/bg_new.jpg");
    /*background-position: 50% 0;*/
    background-repeat: no-repeat;
    
    font: 12pt 'CorporateS_reg','corporate_a_condensedregulart';
    color: #000;
    
}


h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-family: 'CorporateS_reg','corporate_a_condensedregulart';
	font-weight: 300;
}

p {
	/*line-height: 180%;*/
}

a {
	color: #6b0f24;
}
a.bold {
	font-weight: bold;
}

strong {
	font-weight: 700;
	color: #2A2A2A;
}

/* Wrapper */

/*Edited : (28.3.2013) by [HH]*/
#wrapper {
	/*overflow: hidden;*/s
	padding: 0px 0px 11px 0px;
	/*background: url(images/img02.png) repeat;*/
}

/* Page Wrapper */

#page-wrapper {
	width:1000px;	
/*	height: 80%;*/
	background: #fff;
	margin: 0 auto;
	min-height:640px;
	overflow: hidden;
	position:relative;
	border: 2px solid #e5e3df;
}

#divMainContent {
	background: none;/*#FFFFFF url(../images/wrapper.png) top repeat-x;*/
}
/* Copyright */

#copyright {
	margin: 0 auto;
    overflow: hidden;
    width: 1000px;
}
.copyright{
	width:260px;
	margin-top:20px;
}
.copyright_logout{
	width:260px;	
}
#copyright p, .copyright p,.copyright_logout p {
	text-align: right;
	font-family: 'CorporateS_light';
	font-size: 11px;
	color: #000000;
}
.copyright p,.copyright_logout p {
	text-align: center;
}
#copyright a, .copyright a ,.copyright_logout a {
	color: #000000;
	text-decoration: none;
}
/*.copyright a ,.copyright_logout a{
	color: #fff;
	text-decoration: none;
}*/
#copyright a:hover {
	text-decoration: none;
	/*color:#00adef;*//*#fff;*/
}
.copyright a:hover{
	/*color: #fff !important;*/
}
.copyright a:hover,.copyright_logout a:hover {
	text-decoration: none;
	/*color:#fff;*/
}
/*.copyright p,.copyright_logout p {
	text-align: center;
	font-family:'corporate_a_condensedregulart';
	font-size: 11px;
	color: #fff;
	opacity: 0.3;
	/*margin-top:10px;
	word-spacing:-3px;
}*/
*:first-child+html >.copyright p,*:first-child+html > .copyright_logout p {
	font-size: 10px;	
}



/* Button Style */

.button-style a {
	display: block;
	width: 174px;
	height: 50px;
	margin-top: 30px;
	background: url(images/img01.png) repeat;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 14pt;
	font-weight: 200;
	color: #FFFFFF;
}


/** LIST STYLE 1 */

ul.style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style1 li {
	padding: 15px 0px 15px 0px;
	border-bottom: 1px solid #E6E6E6;
}

ul.style1 a {
	display: block;
	padding: 0px 0px 0px 30px;
	background: url(images/img03.jpg) no-repeat left top;
	text-decoration: none;
	color: #525252;
}

ul.style1 a:hover {
	text-decoration: underline;
}

/** LIST STYLE 2 */

ul.style2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style2 li {
	padding: 0px 0px 40px 0px;
}

ul.style2 a {
	text-decoration: none;
	color: #525252;
}

ul.style2 a:hover {
	text-decoration: underline;
}

ul.style2 .date {
	display: inline-block;
	margin: 0px 0px 25px 0px;
	padding: 5px 10px;
	background: url(images/img01.png) repeat;
	letter-spacing: 1px;
	line-height: none;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 200;
	color: #FFFFFF;
}

ul.style2 .date a {
	color: #FFFFFF;
}

/** LIST STYLE 3 */

ul.style3 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style3 li {
	padding: 20px 0px 25px 0px;
}

ul.style3 a {
	display: block;
	text-decoration: none;
	color: #C18062;
}

ul.style3 a:hover {
	text-decoration: underline;
}

ul.style3 .date {
	float: left;
	width: 80px;
	height: 78px;
	margin: 0px 25px 0px 0px;
	padding: 10px 0px 0px 0px;
	background: #D34C0D;
	line-height: normal;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
}

ul.style3 .date b {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0;
	letter-spacing: -1px;
	font-size: 40px;
	font-weight: 400;
	color: #FFFFFF;
}

ul.style3 .date a {
	color: #FFFFFF;
}

ul.style3 .date a:hover {
	text-decoration: none;
}

ul.style3 .first {
	padding-top: 0px;
	background: none;
}

/** LIST STYLE 4 */

ul.style4 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.style4 li {
	padding: 15px 0px 15px 0px;
	border-bottom: 1px solid #742F0E;
}

ul.style4 a {
	display: block;
	padding: 0px 0px 0px 30px;
	background: url(images/img03.jpg) no-repeat left top;
	text-decoration: none;
	color: #C18062;
}

ul.style4 a:hover {
	text-decoration: underline;
}

 ul.ui-widget-content {
    background: #0c0c0c !important;
}

ul.ui-widget-content li {
    border-radius: 6px;
    border-bottom: solid 1px #c5c5c5;
    line-height: 20px;
    background-color: #2e2e2e;
    color: #fff;
}

.mypayment-tems div#message .message-content {
   /*background-color: #1d1d20;*/
    border-radius: 7px;
}

.mypayment-tems .k-item .k-state-selected{
    background-color: #7d7a77 !important;
}

.mypayment-tems .k-panelbar-collapse{
    display:none !important;
}

.bank-contract-notlinked {
    margin: 50px 236px;
    font-size: 14px;
    font-family: CorporateS_bold;
    display: inline-table;
    text-align: center;
}


 #right-content p.notification-item-bankinfo {
   padding-left: 25px;
    line-height: 17px;
    font-size: 15px;
    
    background: url(../images/i-icon.jpg) right 0px no-repeat transparent;
    margin: 5px 0px;
    margin-top: -18px;
}

 span.notification-item-contract {
       margin-left: 0px;
    background: transparent url(../images/i-icon.jpg) left 0px no-repeat;
    padding-left: 19px;
    line-height: 17px;
    font-size: 1.2em;
    color: #000;
    display: inline;
    background-position: 1px;
    margin-right: -1px;
}






